@charset "utf-8";

/* ****************************************************
Title: store
.css
---------------------------------------------------------------------------- */
#navi ul li.nav1 {background: #F87D95;}
#navi ul li.nav1 span{color:#fff;}
#navi .nav1:after{border-left: 4px solid #fff;}
#navi .nav1:hover span {color:#333;}
#navi ul li.nav1 span:hover {background:#fff; color:#333;}

.sc1 .bar {width:217px; margin: 0 auto 20px;}

/*
.sc1
------------*/
.sc1 {margin-bottom:60px;}
.sc1 .storeinfo {margin-bottom:50px;}

.sc1 .storeimg {width:500px; align-self:baseline;}
.sc1 .storeimg li:first-child {margin-bottom:10px;}
.sc1 .storeimg li:nth-child(2) {margin-bottom:10px;}
.sc1 .storeimg li {
	width: 100%;
}
.sc1 .sinfo_txt {width:470px;}
.sc1 .sinfo_txt table.info_table{ width:470px; line-height:1.5;}
.sc1 .sinfo_txt h3 {font-weight:bold; font-size:125%; color:#F77E8C; margin-bottom:5px;}
.sc1 .sinfo_txt table .info th {font-weight: bold; width:80px;padding: 10px 0 10px 10px; background:#eee; vertical-align:top; border-bottom:#fff 1px solid;}
.sc1 .sinfo_txt table .info td {width:330px; padding:10px 0 10px 10px;border-bottom:#eee 1px solid;}

.sc1 .sinfo_txt table th.dthead {background:#eee; padding:10px 0; text-align: center; font-weight:bold;}

.sc1 .sinfo_txt table table.daytime {border:solid 1px #ccc; width:430px; margin:15px auto 5px;}
.sc1 .sinfo_txt table table.daytime thead th {border-bottom:solid 1px #ccc;border-right:solid 1px #ccc; text-align:center;padding:5px; font-size:120%;}
.sc1 .sinfo_txt table table.daytime tbody th {border-right:solid 1px #ccc;padding:5px;}
.sc1 .sinfo_txt table table.daytime tbody td {border-right:solid 1px #ccc; text-align:center;padding:5px;font-size:120%;}
.sc1 .sinfo_txt table table.daytime .sat {background-color: rgba(191,239,255,0.4);}
.sc1 .sinfo_txt table table.daytime .sun {background-color: rgba(255,191,191,0.4);}
.sc1 .sinfo_txt table.info_table .sun_txt {width:430px; margin: 0 auto 10px;}
.sc1 .sinfo_txt table.info_table .sun_txt2 {width:430px; margin: 0 auto;}

.sc1 .map {width:1000px; height:500px;}


/*
.sc2
------------*/
.sc2 {margin-bottom:60px;}
.sc2 .bar {width:260px; margin: 0 auto 20px;}
.sc2 .cont {width:100%;}
.sc2 ul {padding: 0 15px;}
.sc2 ul li {margin: 0 5px 5px 0; width: 133px;}
.sc2 ul li img {width: 100%;}
.sc2 .fs {flex-direction: column;}
.sc2 .fs .cont:first-child{margin-bottom: 30px;
}

.add dl dd ul.available{
	display: flex;
	flex-wrap: wrap;
}

.add dl dd ul.available li {
    width: max-content;
    padding: 4px 20px;
    background: #333;
    line-height: 1;
    color: #fff;
    border-radius: 15px;
    font-size: 14px;
    margin-right: 8px;
    margin-bottom: 8px;
}


@media screen and (max-width:767px){
.sc1 .storeinfo {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
.sc1 .storeimg {width:100%; margin-bottom:2em;}
.sc1 .storeimg .limg img {width:100%;}
.sc1 .storeimg .simg {width:48%;}
.sc1 .storeimg li:nth-child(2) {margin-bottom:0;}
.sc1 .storeimg .simg img {width:100%;}
.sc1 .sinfo_txt {width:100%;}
.sc1 .sinfo_txt table.info_table{ width:100%;}
.sc1 .sinfo_txt table .info th {width:26%;padding: 10px 0 10px 2%;}
.sc1 .sinfo_txt table .info td {width:70%;padding:10px 0 10px 2%;}
.sc1 .sinfo_txt table .info td img {width:100%;}

.sc1 .sinfo_txt table table.daytime {width:100%;}
.sc1 .sinfo_txt table table.daytime thead th {padding:5px;}
.sc1 .sinfo_txt table table.daytime tbody th {padding:5px;}
.sc1 .sinfo_txt table table.daytime tbody td {padding:5px;}
.sc1 .sinfo_txt table.info_table .sun_txt {width:100%;}
.sc1 .sinfo_txt table.info_table .sun_txt2 {width:100%;}
.sc1 .map {width:100%; height:500px;}

/*
.sc2
------------*/
.sc2 .fs {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
.sc2 .cont {width:100%;}
.sc2 ul {width: 100%; padding: 0 5px;}
.sc2 ul li { width:30%;margin: 0 10px 10px 0;}
.sc2 ul li img {width:100%;}
.sc2 ul li:nth-child(3n) {margin: 0 0 10px 0;}


}

.add dl dt {font-weight: bold;width: 21%;padding: 20px;background: #eee;vertical-align: top;box-sizing: border-box;border-bottom: #fff 1px solid;}

.add dl dd{width: 79%;padding: 20px;border-bottom: #eee 1px solid;}

.add dl dd a{
	color: #666;
	font-size: 14px;
}

@media screen and (max-width:767px){
.add dl{
	flex-wrap: wrap;
	width: 100%;
}
.add dl dt {width: 100%}
.add dl dd{width: 100%;}

}